body{
    font-family: sans-serif;
    background-color: dimgrey;
}
h1{
    text-align: center;
    color: antiquewhite;
    margin: 30px 0 50px;
}
.gallery{
    margin: 10px 50px;
}
.gallery img{
    width: 320px;
    padding: 5px;
    filter: grayscale(100%);
    transition: 1s;
}
.gallery img:hover{
    filter: grayscale(0);
    transform: scale(1.1);
}